xpra icon
Bug tracker and wiki

Ticket #90: pillow-errors2.log

File pillow-errors2.log, 10.9 KB (added by Antoine Martin, 4 years ago)

replace long quote with attachment - part2

Line 
1C:\Program Files (x86)\Xpra>xpra_cmd.exe attach tcp:10.0.32.53:1201 --encoding=r
2gb
32014-09-25 14:44:59,624 xpra client version 0.14.1
42014-09-25 14:45:02,047 detected keyboard: layout=us
52014-09-25 14:45:02,056 desktop size is 2560x1440 with 1 screen(s):
62014-09-25 14:45:02,083   '1\WinSta-Default' (677x381 mm)
72014-09-25 14:45:02,084     DISPLAY1 (903x508 mm)
82014-09-25 14:45:02,341 server: Linux Fedora 20 Heisenbug, Xpra version 0.15.0 (
9r7543)
102014-09-25 14:45:02,347 Unhandled error while processing a 'server-event' packet
11 from peer using <bound method XpraClient._process_server_event of <XpraClient o
12bject at 0x3277af8 (xpra+client+gtk3+client+XpraClient at 0x11780d0)>>
13Traceback (most recent call last):
14  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\client_base.py", line 583, in
15process_packet
16  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\ui_client_base.py", line 1116,
17 in _process_server_event
18TypeError: sequence item 0: expected str instance, bytes found
192014-09-25 14:45:03,137 Attached to tcp:10.0.32.53:1201 (press Control-C to deta
20ch)
21
222014-09-25 14:45:03,719 do_paint_rgb24 error
23Traceback (most recent call last):
24  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
25AttributeError: '_idat' object has no attribute 'fileno'
26
27During handling of the above exception, another exception occurred:
28
29Traceback (most recent call last):
30  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
31AttributeError: 'module' object has no attribute 'zip_encoder'
32
33During handling of the above exception, another exception occurred:
34
35Traceback (most recent call last):
36  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
37283, in do_paint_rgb24
38  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
39ne 145, in _do_paint_rgb24
40  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
41ne 196, in _do_paint_rgb
42  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
43  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
44
45  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
46  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
47OSError: encoder zip not available
482014-09-25 14:45:03,814 do_paint_rgb24 error
49Traceback (most recent call last):
50  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
51AttributeError: '_idat' object has no attribute 'fileno'
52
53During handling of the above exception, another exception occurred:
54
55Traceback (most recent call last):
56  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
57AttributeError: 'module' object has no attribute 'zip_encoder'
58
59During handling of the above exception, another exception occurred:
60
61Traceback (most recent call last):
62  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
63283, in do_paint_rgb24
64  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
65ne 145, in _do_paint_rgb24
66  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
67ne 196, in _do_paint_rgb
68  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
69  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
70
71  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
72  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
73OSError: encoder zip not available
742014-09-25 14:45:03,834 do_paint_rgb24 error
75Traceback (most recent call last):
76  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
77AttributeError: '_idat' object has no attribute 'fileno'
78
79During handling of the above exception, another exception occurred:
80
81Traceback (most recent call last):
82  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
83AttributeError: 'module' object has no attribute 'zip_encoder'
84
85During handling of the above exception, another exception occurred:
86
87Traceback (most recent call last):
88  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
89283, in do_paint_rgb24
90  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
91ne 145, in _do_paint_rgb24
92  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
93ne 196, in _do_paint_rgb
94  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
95  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
96
97  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
98  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
99OSError: encoder zip not available
1002014-09-25 14:45:03,854 do_paint_rgb24 error
101Traceback (most recent call last):
102  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
103AttributeError: '_idat' object has no attribute 'fileno'
104
105During handling of the above exception, another exception occurred:
106
107Traceback (most recent call last):
108  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
109AttributeError: 'module' object has no attribute 'zip_encoder'
110
111During handling of the above exception, another exception occurred:
112
113Traceback (most recent call last):
114  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
115283, in do_paint_rgb24
116  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
117ne 145, in _do_paint_rgb24
118  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
119ne 196, in _do_paint_rgb
120  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
121  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
122
123  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
124  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
125OSError: encoder zip not available
1262014-09-25 14:45:03,886 do_paint_rgb24 error
127Traceback (most recent call last):
128  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
129AttributeError: '_idat' object has no attribute 'fileno'
130
131During handling of the above exception, another exception occurred:
132
133Traceback (most recent call last):
134  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
135AttributeError: 'module' object has no attribute 'zip_encoder'
136
137During handling of the above exception, another exception occurred:
138
139Traceback (most recent call last):
140  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
141283, in do_paint_rgb24
142  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
143ne 145, in _do_paint_rgb24
144  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
145ne 196, in _do_paint_rgb
146  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
147  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
148
149  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
150  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
151OSError: encoder zip not available
1522014-09-25 14:45:03,928 do_paint_rgb24 error
153Traceback (most recent call last):
154  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
155AttributeError: '_idat' object has no attribute 'fileno'
156
157During handling of the above exception, another exception occurred:
158
159Traceback (most recent call last):
160  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
161AttributeError: 'module' object has no attribute 'zip_encoder'
162
163During handling of the above exception, another exception occurred:
164
165Traceback (most recent call last):
166  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
167283, in do_paint_rgb24
168  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
169ne 145, in _do_paint_rgb24
170  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
171ne 196, in _do_paint_rgb
172  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
173  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
174
175  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
176  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
177OSError: encoder zip not available
1782014-09-25 14:45:03,945 do_paint_rgb24 error
179Traceback (most recent call last):
180  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
181AttributeError: '_idat' object has no attribute 'fileno'
182
183During handling of the above exception, another exception occurred:
184
185Traceback (most recent call last):
186  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
187AttributeError: 'module' object has no attribute 'zip_encoder'
188
189During handling of the above exception, another exception occurred:
190
191Traceback (most recent call last):
192  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
193283, in do_paint_rgb24
194  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
195ne 145, in _do_paint_rgb24
196  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
197ne 196, in _do_paint_rgb
198  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
199  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
200
201  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
202  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
203OSError: encoder zip not available
2042014-09-25 14:45:05,088 using audio codec: MPEG 1 Audio, Layer 3 (MP3)
2052014-09-25 14:45:05,505 re-starting speaker because of overrun
2062014-09-25 14:45:08,547 re-starting speaker because of overrun
2072014-09-25 14:45:08,550 using audio codec: MPEG 1 Audio, Layer 3 (MP3)
2082014-09-25 14:45:11,281 using audio codec: MPEG 1 Audio, Layer 3 (MP3)
2092014-09-25 14:45:13,187 do_paint_rgb24 error
210Traceback (most recent call last):
211  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 454, in _save
212AttributeError: '_idat' object has no attribute 'fileno'
213
214During handling of the above exception, another exception occurred:
215
216Traceback (most recent call last):
217  File "C:\Python34\lib\site-packages\PIL\Image.py", line 426, in _getencoder
218AttributeError: 'module' object has no attribute 'zip_encoder'
219
220During handling of the above exception, another exception occurred:
221
222Traceback (most recent call last):
223  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\window_backing_base.py", line
224283, in do_paint_rgb24
225  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
226ne 145, in _do_paint_rgb24
227  File "E:\xpra\tags\v0.14.x\src\Temp\xpra\client\gtk_base\cairo_backing.py", li
228ne 196, in _do_paint_rgb
229  File "C:\Python34\lib\site-packages\PIL\Image.py", line 1663, in save
230  File "C:\Python34\lib\site-packages\PIL\PngImagePlugin.py", line 619, in _save
231
232  File "C:\Python34\lib\site-packages\PIL\ImageFile.py", line 459, in _save
233  File "C:\Python34\lib\site-packages\PIL\Image.py", line 430, in _getencoder
234OSError: encoder zip not available